Subject: Re: your book

From: "Keith A. Kearnes" <[email-masked]>
Date: Sun, 18 Oct 2009 20:06:14 -0600 (MDT)

> I am writing a paper that references a couple of theorems from your new book. 
> I'd like to know if the theorem/definition numberings found in the online 
> version (1.00) available on Keith's website will change in the published 
> version.    If so, is a version with stable numberings available?

It's pretty stable. I think there is a new result at the end of Chapter 5, 
but that only adds numbers to the end of that chapter and doesn't alter 
the numbering elsewhere.

Best regards,
Keith

-- 
Keith A. Kearnes           Email: [email-masked]
Department of Mathematics  WWW: http://spot.colorado.edu/~kearnes
University of Colorado     Direct Phone: (303) 492-5203
395 UCB                    Dept Phone: (303) 492-3613
Boulder, CO 80309-0395     Fax: (303) 492-7707